.. _int: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 5.1: ../../vim/version.rst#vimversionversion8

.. _vmodl.DynamicData: ../../vmodl/DynamicData.rst


vim.host.TpmEventDetails
========================
  This is a base data object for describing an event generated by Trusted Platform Module (TPM). It contains parameters common to all TPM event types.
:extends: vmodl.DynamicData_
:since: `vSphere API 5.1`_

Attributes:
    dataHash ([`int`_]):

       Value of the Platform Configuration Register (PCR) for this event.
